* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: Helvetica, Arial, sans-serif;
}
heading {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, 0.35);
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.5);
}
h2 {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 10px;
}
a {
  text-decoration: none;
}
hr {
  color: rgba(0, 0, 0, 0.15);
  border: dotted 1px rgba(0, 0, 0, 0.15);
  margin: 5px 0;
}
time {
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
}
time,
h2 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#board {
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ccc;
}
.column {
  width: 25%;
  padding: 0 10px;
  border-right: solid 1px rgba(0, 0, 0, 0.15);
}
.column:last-child {
  border-right: 0;
}
.job {
  background: #fff;
  position: relative;
  padding: 30px 10px 10px 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.column#column4 .job {
  opacity: 0.75;
  transition: all 0.5s;
}
.column#column4 .job:hover {
  opacity: 1;
}
.job:hover {
  cursor: move;
}
.top {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 20px;
  background: rgba(0, 0, 0, 0.1);
  border-bottom: solid 1px rgba(0, 0, 0, 0.1);
  padding: 5px;
}
.column#column2 .top {
  background: rgba(255, 255, 0, 0.5);
}
.column#column3 .top {
  background: rgba(0, 255, 0, 0.5);
}
.close {
  background: red;
  border-radius: 10px;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 5px;
  right: 5px;
  border: solid 1px rgba(0, 0, 0, 0.25);
  border-style: inset;
  opacity: 0.35;
  transition: opacity 0.5s;
}
.close:hover {
  opacity: 1;
}